function FileData_Pairs(x)
{
x.t("active","dormant");
x.t("example","configure");
x.t("pdsn","session");
x.t("pdsn","sessions");
x.t("pdsn","services");
x.t("pdsn","service");
x.t("polling","interval");
x.t("counted","during");
x.t("permanent","unless");
x.t("seperately","alerts");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("table","value");
x.t("description","configure");
x.t("sgsn-service","end");
x.t("total-sgsn-pdp-sessions","high_thresh");
x.t("total-sgsn-pdp-sessions","interval");
x.t("s-gw","session");
x.t("s-gw","sessions");
x.t("s-gw","services");
x.t("s-gw","service");
x.t("total-hsgw-sessions","high_thresh");
x.t("total-hsgw-sessions","interval");
x.t("enabled","total");
x.t("ggsn","pdp");
x.t("ggsn","session");
x.t("ggsn","services");
x.t("low_thresh","threshold");
x.t("lns-service","end");
x.t("contexts","active");
x.t("contexts","low");
x.t("contexts","high");
x.t("contexts","facilitated");
x.t("contexts","thresholds");
x.t("contexts","based");
x.t("gprs","pdp");
x.t("gprs","session");
x.t("gprs","sessions");
x.t("gprs","services");
x.t("gprs","based");
x.t("until","end");
x.t("provided","hnb");
x.t("interface","hnb-gw");
x.t("interface","hnb");
x.t("gprs-service","end");
x.t("total-ha-sessions","high_thresh");
x.t("total-ha-sessions","interval");
x.t("mme","session");
x.t("mme","sessions");
x.t("mme","services");
x.t("mme","service");
x.t("time","threshold");
x.t("ha-service","end");
x.t("total","pdsn");
x.t("total","s-gw");
x.t("total","ggsn");
x.t("total","gprs");
x.t("total","mme");
x.t("total","iuh");
x.t("total","session");
x.t("total","hsgw");
x.t("total","number");
x.t("total","sgsn");
x.t("total","lns");
x.t("total","sessions");
x.t("total","lma");
x.t("total","hnb-gw");
x.t("total","p-gw");
x.t("total","subscribers");
x.t("total","hnb");
x.t("total","iups");
x.t("trigger","condition");
x.t("hnbgw-service","end");
x.t("pgw-service","end");
x.t("low","threshold");
x.t("total-hnbgw-ue-sessions","high_thresh");
x.t("total-hnbgw-ue-sessions","interval");
x.t("poll","total-sgsn-pdp-sessions");
x.t("poll","total-hsgw-sessions");
x.t("poll","total-ha-sessions");
x.t("poll","total-hnbgw-ue-sessions");
x.t("poll","total-lma-sessions");
x.t("poll","total-ggsn-sessions");
x.t("poll","total-sgw-sessions");
x.t("poll","total-gprs-sessions");
x.t("poll","total-pgw-sessions");
x.t("poll","total-sgsn-sessions");
x.t("poll","total-mme-sessions");
x.t("poll","total-lns-sessions");
x.t("poll","total-gprs-pdp-sessions");
x.t("poll","total-hnbgw-iu-sessions");
x.t("poll","total-hnbgw-hnb-sessions");
x.t("poll","total-pdsn-sessions");
x.t("during","polling");
x.t("during","specified");
x.t("cisco","systems");
x.t("unless","save");
x.t("iuh","interface");
x.t("iuh","iucs");
x.t("iuh","session");
x.t("configuring","total");
x.t("configuring","thresholds");
x.t("counts","described");
x.t("pdp","contexts");
x.t("pdp","sessions");
x.t("pdp","context");
x.t("specified","polling");
x.t("high","threshold");
x.t("iucs","sessions");
x.t("iucs","iups");
x.t("high_thresh","clear");
x.t("enables","generation");
x.t("per-sgsn","service");
x.t("total-lma-sessions","high_thresh");
x.t("total-lma-sessions","interval");
x.t("session","provided");
x.t("session","counts");
x.t("session","thresholds");
x.t("alert","alarm");
x.t("total-ggsn-sessions","high_thresh");
x.t("total-ggsn-sessions","interval");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("total-sgw-sessions","high_thresh");
x.t("total-sgw-sessions","interval");
x.t("dormant","facilitated");
x.t("hsgw","session");
x.t("hsgw","sessions");
x.t("hsgw","services");
x.t("hsgw","service");
x.t("total-gprs-sessions","high_thresh");
x.t("total-gprs-sessions","interval");
x.t("facilitated","pdsn");
x.t("facilitated","s-gw");
x.t("facilitated","ggsn");
x.t("facilitated","gprs");
x.t("facilitated","mme");
x.t("facilitated","hsgw");
x.t("facilitated","sgsn");
x.t("facilitated","lns");
x.t("facilitated","lma");
x.t("facilitated","hnb-gw");
x.t("facilitated","p-gw");
x.t("facilitated","services");
x.t("configured","system");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","s-gw");
x.t("thresholds","ggsn");
x.t("thresholds","gprs");
x.t("thresholds","mme");
x.t("thresholds","total");
x.t("thresholds","iuh");
x.t("thresholds","hsgw");
x.t("thresholds","sgsn");
x.t("thresholds","lns");
x.t("thresholds","threshold");
x.t("thresholds","saving");
x.t("thresholds","lma");
x.t("thresholds","hnb-gw");
x.t("thresholds","p-gw");
x.t("thresholds","generate");
x.t("thresholds","services");
x.t("thresholds","configure");
x.t("thresholds","save");
x.t("thresholds","following");
x.t("number","gprs");
x.t("number","iuh");
x.t("number","pdp");
x.t("number","sgsn");
x.t("number","sessions");
x.t("number","hnb");
x.t("number","attached");
x.t("sgsn","pdp");
x.t("sgsn","session");
x.t("sgsn","sessions");
x.t("sgsn","services");
x.t("sgsn","based");
x.t("chapter","total");
x.t("pdsn-service","end");
x.t("total-pgw-sessions","high_thresh");
x.t("total-pgw-sessions","interval");
x.t("total-sgsn-sessions","high_thresh");
x.t("total-sgsn-sessions","interval");
x.t("section","pdsn");
x.t("lns","session");
x.t("lns","sessions");
x.t("lns","services");
x.t("changes","completed");
x.t("node","configure");
x.t("end","polling");
x.t("end","total");
x.t("end","cisco");
x.t("end","configuring");
x.t("total-mme-sessions","high_thresh");
x.t("total-mme-sessions","interval");
x.t("threshold","clear");
x.t("threshold","total-sgsn-pdp-sessions");
x.t("threshold","total-hsgw-sessions");
x.t("threshold","total-ha-sessions");
x.t("threshold","trigger");
x.t("threshold","total-hnbgw-ue-sessions");
x.t("threshold","poll");
x.t("threshold","total-lma-sessions");
x.t("threshold","total-ggsn-sessions");
x.t("threshold","total-sgw-sessions");
x.t("threshold","total-gprs-sessions");
x.t("threshold","total-pgw-sessions");
x.t("threshold","total-sgsn-sessions");
x.t("threshold","total-mme-sessions");
x.t("threshold","total-lns-sessions");
x.t("threshold","total-gprs-pdp-sessions");
x.t("threshold","monitoring");
x.t("threshold","total-hnbgw-iu-sessions");
x.t("threshold","total-hnbgw-hnb-sessions");
x.t("threshold","total-pdsn-sessions");
x.t("triggered","total");
x.t("ggsn-service","end");
x.t("enter","condition");
x.t("actual","total");
x.t("total-lns-sessions","high_thresh");
x.t("total-lns-sessions","interval");
x.t("alerts","alarms");
x.t("sessions","active");
x.t("sessions","interface");
x.t("sessions","total");
x.t("sessions","low");
x.t("sessions","iuh");
x.t("sessions","high");
x.t("sessions","facilitated");
x.t("sessions","based");
x.t("rules","enter");
x.t("and/or","iucs");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("value","description");
x.t("interval","time");
x.t("interval","total");
x.t("interval","configuring");
x.t("interval","alert");
x.t("interval","thresholds");
x.t("interval","alerts");
x.t("alarm","generated");
x.t("mme-service","end");
x.t("lma","session");
x.t("lma","sessions");
x.t("lma","services");
x.t("lma","service");
x.t("total-gprs-pdp-sessions","high_thresh");
x.t("total-gprs-pdp-sessions","interval");
x.t("hnb-gw","session");
x.t("hnb-gw","node");
x.t("hnb-gw","services");
x.t("hnb-gw","service");
x.t("p-gw","session");
x.t("p-gw","sessions");
x.t("p-gw","services");
x.t("p-gw","service");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("subscribers","low");
x.t("subscribers","high");
x.t("subscribers","facilitated");
x.t("subscribers","attached");
x.t("services","counted");
x.t("services","enables");
x.t("services","configured");
x.t("hnb","seperately");
x.t("hnb","session");
x.t("hnb","sessions");
x.t("hnb","hnb-gw");
x.t("lma-service","end");
x.t("systems","tel");
x.t("context","thresholds");
x.t("monitoring","sgsn-service");
x.t("monitoring","enabled");
x.t("monitoring","lns-service");
x.t("monitoring","gprs-service");
x.t("monitoring","ha-service");
x.t("monitoring","hnbgw-service");
x.t("monitoring","pgw-service");
x.t("monitoring","pdsn-service");
x.t("monitoring","ggsn-service");
x.t("monitoring","mme-service");
x.t("monitoring","lma-service");
x.t("monitoring","sgw-service");
x.t("monitoring","hsgw-service");
x.t("configure","total");
x.t("configure","per-sgsn");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","threshold");
x.t("configure","per-ggsn");
x.t("configure","per-gprs");
x.t("attached","gprs");
x.t("attached","sgsn");
x.t("attached","subscribers");
x.t("total-hnbgw-iu-sessions","high_thresh");
x.t("total-hnbgw-iu-sessions","interval");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("generation","alerts");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("described","following");
x.t("described","verifying");
x.t("iups","sessions");
x.t("iups","and/or");
x.t("based","total");
x.t("based","following");
x.t("sgw-service","end");
x.t("total-hnbgw-hnb-sessions","high_thresh");
x.t("total-hnbgw-hnb-sessions","interval");
x.t("following","example");
x.t("following","table");
x.t("following","rules");
x.t("service","enables");
x.t("service","session");
x.t("service","configured");
x.t("service","thresholds");
x.t("service","hnb-gw");
x.t("system","during");
x.t("total-pdsn-sessions","high_thresh");
x.t("total-pdsn-sessions","interval");
x.t("per-ggsn","service");
x.t("per-gprs","service");
x.t("verifying","saving");
x.t("hsgw-service","end");
}
